package com.huiju.welcome.model;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

import java.io.Serializable;
import java.time.LocalDateTime;

/**
 * <p>
 * 
 * </p>
 *
 * @author jobob
 * @since 2019-06-04
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class TaMainUsherRecord implements Serializable {

    private static final long serialVersionUID = 1L;

    @TableId(value = "rec_id", type = IdType.AUTO)
    private Integer recId;

    private Integer visitorId;

    private String visitorName;

    private String visitorPhone;

    private Integer personNum;

    private Integer consultantId;

    private String realtyConsultant;

    private Boolean appointment;

    private LocalDateTime visiteDate;

    private Integer status;

    private String carModel;

    private String plateNumber;


}
